catalog:
  title: Face gender and age detection

templates:
- github
- cmake-catkin
- base

variables:
  description: Face gender and age detection
  recipe.maintainer:
  - llach@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: face_gender_age_detection

  sub-directory: gender_and_age
  branches:
  - master

